#1490 cctools doesn't distinguish Xcode 2.4.1 and 2.5

open
nobody
5
2007-11-21
2007-11-21
No

Currently the cctools virtual package reports 622-1 for both Xcode 2.4.1 and Xcode 2.5 installations despite the fact that 'ld -v' for the former reports 622.3 and for the latter reports 622.9. This should be fixed in fink so that it will be possible to force a package to be built against Xcode 2.5.

Discussion


Log in to post a comment.